Bug 25213 - Notify reporter when an OPAC problem is resolved
Summary: Notify reporter when an OPAC problem is resolved
Status: NEW
Alias: None
Product: Koha
Classification: Unclassified
Component: OPAC (show other bugs)
Version: unspecified
Hardware: All All
: P5 - low enhancement (vote)
Assignee: Bugs List
QA Contact: Testopia
URL:
Keywords: Academy
Depends on: 4461
Blocks:
  Show dependency treegraph
 
Reported: 2020-04-20 13:04 UTC by Martin Renvoize
Modified: 2021-01-18 09:13 UTC (History)
2 users (show)

See Also:
Change sponsored?: ---
Patch complexity: ---
Text to go in the release notes:
Version(s) released in:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Martin Renvoize 2020-04-20 13:04:01 UTC
With bug 4461 we introduce a mechanism for patrons to report issues with the OPAC and manage the status of such issues.

I would be beneficial to be able to notify the patron when such issues are resolved.
Comment 1 David Cook 2021-01-12 00:19:56 UTC Comment hidden (obsolete)
Comment 2 Martin Renvoize 2021-01-12 08:52:23 UTC Comment hidden (obsolete)
Comment 3 Martin Renvoize 2021-01-12 08:53:24 UTC Comment hidden (obsolete)
Comment 4 David Cook 2021-01-12 22:46:16 UTC Comment hidden (obsolete)
Comment 5 Martin Renvoize 2021-01-18 09:13:37 UTC
I see two options for this...

1) A generic 'Thank you for your report, we have now marked this as resolved' notice that triggers upon marking the report as closed.
2) A 'contact patron' button on the problem report that triggers a modal that allows the staff to reply directly to the patron.